<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>What&#8217;s new in AsciiDoc toolkit for LabVIEW&#8482; v1.6 :: Wovalab open-source projects</title>
    <link rel="canonical" href="https://wovalab.gitlab.io/open-source/docs/asciidoc-toolkit/latest/index.html">
    <link rel="next" href="general-info.html">
    <meta name="generator" content="Antora 3.0.2">
    <link rel="stylesheet" href="../../_/css/site.css">
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-3KJN6K6QRD"></script>
    <script>function gtag(){dataLayer.push(arguments)};window.dataLayer=window.dataLayer||[];gtag('js',new Date());gtag('config','G-3KJN6K6QRD')</script>
    <script>var uiRootPath = '../../_'</script>
    <link rel="icon" href="../../favicon.ico" type="image/x-icon">  </head>
  <body class="article">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item logo" title="Wovalab" href="https://www.wovalab.com"><img src="../../_/img/wovalab-light-vertical.svg" alt="Wovalab" width="64"></a>
      <a class="navbar-item" href="https://wovalab.gitlab.io/open-source/docs">Wovalab open-source projects</a>
      <div class="navbar-item search hide-for-print">
        <div id="search-field" class="field">
          <input id="search-input" type="text" placeholder="Search the docs">
          <label class="filter checkbox">
            <input type="checkbox" data-facet-filter="component:asciidoc-toolkit" checked> In this project
          </label>
        </div>
      </div>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container" data-component="asciidoc-toolkit" data-version="1.6">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-menu is-active" data-panel="menu">
  <nav class="nav-menu">
    <h3 class="title"><a href="index.html">AsciiDoc toolkit</a></h3>
<ul class="nav-list">
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item is-current-page" data-depth="1">
    <a class="nav-link" href="index.html">What&#8217;s new</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="general-info.html">General information</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="api.html">API description</a>
  </li>
</ul>
  </li>
</ul>
  </nav>
</div>
<div class="nav-panel-explore" data-panel="explore">
  <div class="context">
    <span class="title">AsciiDoc toolkit</span>
    <span class="version">1.6</span>
  </div>
  <ul class="components">
    <li class="component is-current">
      <a class="title" href="../latest/index.html">AsciiDoc toolkit</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../latest/index.html">1.8</a>
        </li>
        <li class="version">
          <a href="../1.7/index.html">1.7</a>
        </li>
        <li class="version is-current">
          <a href="index.html">1.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../antidoc/latest/index.html">Antidoc</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../antidoc/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../antidoc-addon-lvproj/latest/index.html">Antidoc add-on: LabVIEW project</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../antidoc-addon-lvproj/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="../../antidoc-addon-lvproj/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../antidoc-addon-toolkit/latest/index.html">Antidoc add-on: LabVIEW toolkit</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../antidoc-addon-toolkit/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../cli-tool-for-antidoc/latest/index.html">Antidoc CLI</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../cli-tool-for-antidoc/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="../../cli-tool-for-antidoc/2.0/index.html">2.0</a>
        </li>
        <li class="version">
          <a href="../../cli-tool-for-antidoc/1.2.1/index.html">1.2.1</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../about/index.html">Community</a>
    </li>
  </ul>
</div>    </div>
  </aside>
</div>
<main class="article">
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="../../index.html" class="home-link"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
  <ul>
    <li><a href="index.html">AsciiDoc toolkit</a></li>
    <li><a href="index.html">What&#8217;s new</a></li>
  </ul>
</nav>
<div class="page-versions">
  <button class="version-menu-toggle" title="Show other versions of page">1.6</button>
  <div class="version-menu">
    <a class="version" href="../latest/index.html">1.8</a>
    <a class="version" href="../1.7/index.html">1.7</a>
    <a class="version is-current" href="index.html">1.6</a>
  </div>
</div>
  <div class="edit-this-page"><a href="https://gitlab.com/wovalab/open-source/asciidoc-toolkit/edit/docs/v1.6/docs/modules/ROOT/pages/index.adoc">Edit this Page</a></div>
  </div>
  <div class="content">
<aside class="toc sidebar" data-title="Contents" data-levels="2">
  <div class="toc-menu"></div>
</aside>
<article class="doc">
<h1 class="page">What&#8217;s new in AsciiDoc toolkit for LabVIEW&#8482; v1.6</h1>
<div class="sect1">
<h2 id="asciidoc-toolkit-for-labview-v1-6-0"><a class="anchor" href="#asciidoc-toolkit-for-labview-v1-6-0"></a>AsciiDoc toolkit for LabVIEW&#8482; v1.6.0</h2>
<div class="sectionbody">
<div class="paragraph">
<p>This version brings you three new diagram blocs to add data visualization in your AsciiDoc files.</p>
</div>
<div class="paragraph">
<p><strong>Line chart</strong></p>
</div>
<div class="imageblock">
<div class="content">
<img src="_images/line-chart.svg" alt="Line chart">
</div>
</div>
<div class="paragraph">
<p><strong>Radar chart</strong></p>
</div>
<div class="imageblock">
<div class="content">
<img src="_images/radar.svg" alt="Line chart">
</div>
</div>
<div class="paragraph">
<p><strong>Grouped bar chart</strong></p>
</div>
<div class="imageblock">
<div class="content">
<img src="_images/grouped-bar-chart.svg" alt="Line chart">
</div>
</div>
</div>
</div>
<nav class="pagination">
  <span class="next"><a href="general-info.html">General information</a></span>
</nav>
</article>
  </div>
</main>
</div>
<footer class="footer">
  <p>Wovalab © 2018-2022</p>
</footer>
<script id="site-script" src="../../_/js/site.js" data-ui-root-path="../../_"></script>
<script async src="../../_/js/vendor/highlight.js"></script>
<script src="../../_/js/vendor/lunr.js"></script>
<script src="../../_/js/search-ui.js" id="search-ui-script" data-site-root-path="../.." data-snippet-length="100" data-stylesheet="../../_/css/search.css"></script>
<script async src="../../search-index.js"></script>
  </body>
</html>
